.p-recipe-arrange-detail__main-text{font-size:22px;font-weight:400;max-width:640px;margin:auto;margin-top:20px;}
@media (min-width: 1px) and (max-width: 768px){
.p-recipe-arrange-detail__main-text{margin-left:20px;margin-right:20px;font-size:15px;margin-top:15px;}
}
*{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;letter-spacing:0;}
h1,h2,h3,h4{font-weight:500;}
dl,ol,p,ul{margin:0;}
li,ol,ul{list-style:none;}
img{width:100%;max-width:100%;vertical-align:bottom;}
.l-main{display:block;background-image:url("/udfood/assets/img/common/paper-cream.png");}
@media (min-width:1px) and (max-width:1023px){
}
.u-wrap{margin:auto;width:90%;}
.u-wrap--w1000{max-width:1000px;}
.u-wrap--w600{max-width:600px;}
.u-wrap--w560{max-width:560px;}
@media (min-width:1px) and (max-width:768px){
.u-wrap{width:auto;margin:0 37px;}
}
.u-bg--cream{background-image:url("/udfood/assets/img/common/paper-cream.png");}
.u-padding--top-80{padding-top:80px;}
.u-padding--top-100{padding-top:100px;}
.u-padding--bottom-100{padding-bottom:100px;}
.u-padding--bottom-150{padding-bottom:150px;}
@media (min-width:1px) and (max-width:768px){
.u-padding--top-70-sp{padding-top:70px;}
.u-padding--bottom-0-sp{padding-bottom:0;}
}
.u-margin--top-25{margin-top:25px;}
.u-margin--top-40{margin-top:40px;}
.u-margin--top-50{margin-top:50px;}
.u-margin--top-70{margin-top:70px;}
.u-margin--top-75{margin-top:75px;}
.u-margin--top-150{margin-top:150px;}
@media (min-width:1px) and (max-width:768px){
.u-margin--top-10-sp{margin-top:10px;}
.u-margin--top-20-sp{margin-top:20px;}
.u-margin--top-25-sp{margin-top:25px;}
.u-margin--top-35-sp{margin-top:35px;}
.u-margin--top-100-sp{margin-top:100px;}
.u-margin--left-0-sp{margin-left:0;}
.u-margin--left-20-sp{margin-left:20px;}
.u-margin--right-0-sp{margin-right:0;}
.u-margin--right-20-sp{margin-right:20px;}
}
.u-view--sp{display:none;}
@media (min-width:1px) and (max-width:768px){
.u-view--sp{display:block;}
.u-view--pc{display:none;}
}
.u-trans{-webkit-transition:opacity 0.2s;transition:opacity 0.2s;}
.u-trans:hover{opacity:0.7;}
@media (min-width:1px) and (max-width:768px){
.u-trans:hover{opacity:1;}
}
.c-button{text-align:center;}
.c-button a{display:inline-block;text-decoration:none;border-radius:100px;border-style:solid;border-width:1px;font-size:20px;padding:20px 60px;}
.c-button a span{line-height:1.5em;background-repeat:no-repeat;background-position:right center;background-size:21px;padding-right:30px;letter-spacing:0.1em;display:inline-block;text-align:center;}
.c-button--reverse a span{background-position:left center;padding-left:30px;padding-right:0;}
.c-button--reverse.c-button--fill-orange a span{background-image:url("/udfood/assets/img/common/white-link-reverse.png");}
.c-button--shorter a{padding:10px 35px;}
.c-button--fill-vermilion a{color:white;border-color:#f54c2a;background-color:#f54c2a;-webkit-transition:0.2s;transition:0.2s;}
.c-button--fill-vermilion a:hover{color:#f54c2a;background-color:white;}
.c-button--fill-vermilion a:hover span{background-image:url("/udfood/assets/img/common/vermilion-link.png");}
.c-button--fill-vermilion a span{background-image:url("/udfood/assets/img/common/white-link.png");}
.c-button--fill-grape a{color:white;border-color:#cd619b;background-color:#cd619b;-webkit-transition:0.2s;transition:0.2s;}
.c-button--fill-grape a:hover{color:#cd619b;background-color:white;}
.c-button--fill-grape a:hover span{background-image:url("/udfood/assets/img/common/grape-link.png");}
.c-button--fill-grape a span{background-image:url("/udfood/assets/img/common/white-link.png");}
.c-button--fill-orange a{color:white;border-color:#f59540;background-color:#f59540;-webkit-transition:0.2s;transition:0.2s;}
.c-button--fill-orange a:hover{color:#f59540;background-color:white;}
.c-button--fill-orange a:hover span{background-image:url("/udfood/assets/img/common/orange-link.png");}
.c-button--fill-orange a span{background-image:url("/udfood/assets/img/common/white-link.png");}
@media (min-width:1px) and (max-width:768px){
.c-button a{font-size:15px;padding:15px 20px;}
.c-button a:hover{opacity:1;}
.c-button a span{background-size:14px;padding-right:20px;}
.c-button--fill-vermilion a:hover{color:white;background-color:#f54c2a;}
.c-button--fill-vermilion a:hover span{background-image:url("/udfood/assets/img/common/white-link.png");}
.c-button--fill-grape a:hover{color:white;background-color:#cd619b;}
.c-button--fill-grape a:hover span{background-image:url("/udfood/assets/img/common/white-link.png");}
.c-button--fill-orange a:hover{color:white;background-color:#f59540;}
.c-button--fill-orange a:hover span{background-image:url("/udfood/assets/img/common/white-link.png");}
}
.c-quote{font-size:30px;text-align:center;line-height:1.5em;}
.c-quote span{position:relative;letter-spacing:0.1em;}
.c-quote__start:before{content:"";width:22px;height:17px;display:inline-block;background-size:100%;background-repeat:no-repeat;background-position:center;position:absolute;top:0;left:-25px;z-index:1;}
.c-quote__start--vermilion:before{background-image:url("/udfood/assets/img/common/quote-vermilion-start.png");}
.c-quote__end:after{content:"";width:22px;height:17px;display:inline-block;background-size:100%;background-repeat:no-repeat;background-position:center;position:absolute;bottom:0;right:-25px;z-index:1;}
.c-quote__end--vermilion:after{background-image:url("/udfood/assets/img/common/quote-vermilion-end.png");}
@media (min-width:1px) and (max-width:768px){
.c-quote{font-size:20px;}
.c-quote__start:before{width:14px;height:12px;left:-20px;}
.c-quote__end:after{width:14px;height:12px;right:-20px;}
}
.c-page-title{background-position:center bottom;background-size:cover;background-repeat:no-repeat;text-align:center;}
.c-page-title__main{font-size:36px;letter-spacing:0.1em;}
.c-page-title__inner{height:260px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.c-page-title--recipe-arrange-detail{background-image:url("/udfood/assets/img/recipe/arrange/index/bg.png");}
@media (min-width:1px) and (max-width:768px){
.c-page-title__main{font-size:23px;padding:0 10px;}
.c-page-title__inner{height:170px;}
.c-page-title--recipe-arrange-detail{background-image:url("/udfood/assets/img/recipe/arrange/index/bg-sp.png");}
}
.c-text{letter-spacing:0.15em;line-height:1.5em;}
.c-text--align-center{text-align:center;}
.c-text--size-22{font-size:22px;}
.c-text--color-berry{color:#386eb1;}
.c-text--noneline{text-decoration:none;}
@media (min-width:1px) and (max-width:768px){
.c-text--size-16-sp{font-size:16px;}
}
.c-file{text-align:center;}
.c-file a{font-size:20px;background-position:left center;background-repeat:no-repeat;background-size:25px;text-decoration:none;padding-left:30px;letter-spacing:0.15em;}
.c-file--pdf a{background-image:url("/udfood/assets/img/common/pdf-berry.png");}
.c-file--berry a{color:#386eb1;}
@media (min-width:1px) and (max-width:768px){
.c-file{text-align:left;}
.c-file a{font-size:17px;background-size:19px;padding-left:20px;}
}
.c-sns{padding-top:40px;padding-bottom:20px;}
.c-sns a{display:inline-block;width:45px;margin-right:10px;}
@media (min-width:1px) and (max-width:768px){
.c-sns{text-align:center;}
}
.c-purchase{padding:10px 0;}
.c-purchase__board{background-color:#386eb1;border-radius:20px;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;margin:auto;width:700px;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-decoration:none;}
.c-purchase__board__left{width:40%;min-width:40%;}
.c-purchase__board__right{width:60%;padding:25px 30px;background-color:white;}
.c-purchase__board__button{color:white;border-radius:50px;padding:5px 20px;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.c-purchase__board__button span{display:block;font-size:24px;letter-spacing:0.1em;background-image:url("/udfood/assets/img/common/circle-trans-arrow.png");background-position:center bottom;background-repeat:no-repeat;background-size:32px;padding-bottom:42px;}
@media (min-width:1px) and (max-width:768px){
.c-purchase__board{border-radius:10px;width:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
.c-purchase__board__left{width:auto;text-align:center;}
.c-purchase__board__right{width:auto;padding:32px 20px 20px;}
.c-purchase__board__button{text-align:center;font-size:12px;padding:20px 0;}
.c-purchase__board__button span{background-position:right center;background-size:24px;padding-bottom:2px;padding-right:32px;font-size:20px;}
}
.c-rounded-title{padding:12px 15px;border-radius:10px;overflow:hidden;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);background-color:white;text-align:center;font-size:26px;letter-spacing:0.1em;}
@media (min-width:1px) and (max-width:768px){
.c-rounded-title{font-size:16px;padding-left:10px;padding-right:10px;}
}
.c-print-button{width:80px;height:80px;overflow:hidden;text-align:center;border-radius:50%;position:absolute;right:140px;top:480px;z-index:1;}
.c-print-button a{display:-webkit-box;display:-ms-flexbox;display:flex;background-color:#386eb1;text-decoration:none;color:white;height:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.c-print-button a img{display:block;width:25px;margin:auto;}
.c-print-button a span{display:block;font-size:15px;letter-spacing:0.1em;}
@media (min-width:1px) and (max-width:768px){
.c-print-button{width:75px;height:75px;top:230px;right:20px;}
.c-print-button a img{width:20px;}
.c-print-button a span{font-size:13px;margin-top:2px;}
}
.total-nutrient-component{background-color:white;-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.1);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.1);overflow:hidden;border-radius:10px;padding:20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:15px;}
.total-nutrient-component .ht-ttl-total{width:220px;min-width:220px;padding-right:10px;font-size:22px;color:#386eb1;letter-spacing:0.1em;}
.total-nutrient-component ul{font-size:18px;letter-spacing:0.1em;line-height:1.5em;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.total-nutrient-component ul li{width:33.3333%;}
.total-nutrient-component ul li dl{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-right:60px;}
.total-nutrient-component__detail{border-left:1px solid #386eb1;padding-left:20px;}
@media (min-width:1px) and (max-width:768px){
.total-nutrient-component{display:block;}
.total-nutrient-component .ht-ttl-total{width:auto;min-width:auto;text-align:center;display:block;padding-bottom:20px;padding-right:0;border-bottom:1px solid #386eb1;font-size:16px;}
.total-nutrient-component ul{margin-top:40px;font-size:16px;line-height:1.8em;padding-bottom:20px;display:block;}
.total-nutrient-component ul li{width:auto;}
.total-nutrient-component ul li dl{padding-right:0;}
.total-nutrient-component__detail{padding-left:0;border-left:none;}
}
.p-sitemap{border-top:1px solid #ccc;padding-top:40px;padding-bottom:40px;}
.p-sitemap__blocks__list{display:inline-block;margin-right:70px;vertical-align:top;}
.p-sitemap__blocks__list:last-child{margin-right:0;}
.p-sitemap__blocks__list__item__head{background-image:url("/udfood/assets/img/common/menu-link.png");background-position:left top 1em;background-repeat:no-repeat;background-size:15px;padding-left:23px;margin-top:30px;}
.p-sitemap__blocks__list__item__head a{font-size:18px;color:#386eb1;text-decoration:none;letter-spacing:0.1em;}
.p-sitemap__blocks__list__item__head a[href="javascript:void(0);"]{cursor:default;}
.p-sitemap__blocks__list__item__body{padding-left:10px;}
.p-sitemap__blocks__list__item__body__item{background-image:url("/udfood/assets/img/common/arrow.png");background-position:left top 1em;background-repeat:no-repeat;background-size:7px;padding-left:15px;margin-top:10px;}
.p-sitemap__blocks__list__item__body__item a{font-size:18px;color:#333;text-decoration:none;letter-spacing:0.1em;}
@media (min-width:1px) and (max-width:768px){
.p-sitemap{border-top:none;padding-top:100px;}
.p-sitemap__blocks{border-top:1px solid #ccc;}
.p-sitemap__blocks__list{display:block;margin-right:0;}
.p-sitemap__blocks__list__item{border-bottom:1px solid #ccc;}
.p-sitemap__blocks__list__item--has-children.is-closed .p-sitemap__blocks__list__item__head a{background-image:url("/udfood/assets/img/common/submenu-open.png");}
.p-sitemap__blocks__list__item--has-children.is-closed .p-sitemap__blocks__list__item__body{visibility:hidden;max-height:0;}
.p-sitemap__blocks__list__item--doesnt-have-children .p-sitemap__blocks__list__item__head a{background-image:url("/udfood/assets/img/common/menu-link.png");}
.p-sitemap__blocks__list__item__head{margin-top:0;padding-left:0;background-image:none;}
.p-sitemap__blocks__list__item__head a{font-size:16px;display:block;padding:10px 20px 10px 0;background-size:17px;background-position:right center;background-repeat:no-repeat;}
.p-sitemap__blocks__list__item__body{padding-left:30px;-webkit-transition:0.5s;transition:0.5s;overflow:hidden;}
.p-sitemap__blocks__list__item__body__wrap{padding-bottom:30px;}
.p-sitemap__blocks__list__item__body__item{background-image:none;border-top:1px solid #ccc;margin-top:0;padding-left:0;}
.p-sitemap__blocks__list__item__body__item:first-child{border-top:none;}
.p-sitemap__blocks__list__item__body__item a{font-size:16px;display:block;padding:10px 20px 10px 0;background-size:9px;background-position:right center;background-repeat:no-repeat;background-image:url("/udfood/assets/img/common/submenu-link.png");}
.p-sitemap .u-wrap{margin:0 20px;}
}
.p-recipe-arrange-detail__main-image{max-width:640px;margin:auto;overflow:hidden;border-radius:25px;margin-top:40px;}
@media (min-width:1px) and (max-width:768px){
.p-recipe-arrange-detail__main-image{margin-top:20px;margin-left:20px;margin-right:20px;}
.p-recipe-arrange-detail__easy-arrange .c-button a{display:block;}
}
.p-howto{margin:40px auto 0;overflow:hidden;border-radius:10px;padding:30px 30px 0;background:white;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);}
.p-howto__head{font-size:22px;letter-spacing:0.1em;border-bottom-width:1px;border-bottom-style:solid;padding-bottom:5px;}
.p-howto__head--vermilion{color:#f54c2a;border-color:#f54c2a;}
.p-howto__product{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-top:30px;padding-bottom:30px;border-top:1px solid #ccc;}
.p-howto__product:first-child{border-top:none;}
.p-howto__product__left{width:307px;min-width:307px;height:211px;text-align:center;}
.p-howto__product__left img{width:auto;height:100%;}
.p-howto__product__right{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding-left:30px;}
.p-howto__product__name{font-size:22px;letter-spacing:0.1em;}
.p-howto__product__button{margin-top:40px;}
.p-howto__product__button .c-button{text-align:left;}
.p-howto__material{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:30px;margin-bottom:30px;position:relative;}
.p-howto__material:before{content:"";display:block;top:50%;left:0;width:100%;border-bottom:1px solid #ccc;position:absolute;z-index:1;margin-top:-1px;}
.p-howto__material__item{font-size:22px;letter-spacing:0.1em;background-color:white;position:relative;z-index:2;}
.p-howto__material__item--name{padding-right:10px;margin-right:auto;}
.p-howto__material__item--quantity{-ms-flex-preferred-size:190px;flex-basis:190px;min-width:190px;padding-left:10px;}
.p-howto__make{padding-left:35px;}
.p-howto__make li{list-style:decimal;letter-spacing:0.1em;font-size:22px;margin-top:10px;padding-bottom:10px;}
.p-howto__point{padding-bottom:30px;}
.p-howto__point dt{color:#f54c2a;letter-spacing:0.1em;font-size:22px;}
.p-howto__point dd{letter-spacing:0.1em;font-size:22px;}
.p-howto__point--vermilion dt{color:#f54c2a;}
@media (min-width:1px) and (max-width:768px){
.p-howto{margin:20px auto 0;padding:15px 25px 0;}
.p-howto__head{text-align:center;font-size:16px;padding-bottom:10px;}
.p-howto__product{padding:20px 0;display:block;}
.p-howto__product__left{margin-left:auto;margin-right:auto;width:100%;min-width:auto;height:123px;}
.p-howto__product__right{padding-left:0;margin-top:20px;}
.p-howto__product__name{font-size:16px;}
.p-howto__product__button{margin-top:30px;}
.p-howto__product__button .c-button{text-align:center;}
.p-howto__product__button .c-button a{padding-top:5px;padding-bottom:5px;}
.p-howto__material:before{display:none;}
.p-howto__material__item{font-size:16px;}
.p-howto__material__item span{display:inline;}
.p-howto__material__item--name{margin-right:0;}
.p-howto__make{padding-left:25px;}
.p-howto__make li{font-size:16px;}
.p-howto__point dd,.p-howto__point dt{font-size:16px;}
}

@media print {
.header,.c-page-title,.footer,.footer-download,.c-print-button,.c-button,.footer-purchase,.pagetop {display:none !important;}
}
.header__logo-link {
  width: 100%;
}